Bug 431110 - file conflicts with upstart
file conflicts with upstart
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysvinit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks: upstart
  Show dependency treegraph
 
Reported: 2008-01-31 15:14 EST by Bill Nottingham
Modified: 2014-03-16 23:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.86-19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 13:23:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec diff (3.05 KB, patch)
2008-02-01 13:24 EST, Bill Nottingham
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2008-01-31 15:14:36 EST
Description of problem:

upstart ships:

/sbin/halt
/sbin/init
/sbin/poweroff
/sbin/reboot
/sbin/runlevel
/sbin/shutdown
/sbin/telinit

It does *not* ship the other tools in sysvinit. These need split off into a
separate package.

Version-Release number of selected component (if applicable):

sysvinit-2.86-18
Comment 1 Bill Nottingham 2008-02-01 13:24:13 EST
Created attachment 293752 [details]
spec diff

Here's a spec diff that accomplishes this.
Comment 2 Casey Dahlin 2008-02-10 18:40:56 EST
We have a sysvinit package that fixes this. Shall I close it?
Comment 3 Bill Nottingham 2008-02-11 13:23:22 EST
Done in 2.86-19.

Note You need to log in before you can comment on or make changes to this bug.